Synchronet now requires the libarchive development package (e.g. libarchive-dev on Debian-based Linux distros, libarchive.org for more info) to build successfully.

Commit 98f3d2b9 authored by Deucе's avatar Deucе 👌🏾
Browse files

More RIPv3 stuff, make it an option.

The option basically controls forced EGA mode and reported terminal.
parent 901cef17
Pipeline #2086 failed with stage
in 11 minutes and 26 seconds